<template>
    <div>
        <el-dialog
            title=""
            :visible.sync="dialogVisible"
            width="70%"
        >
            <slot></slot>
        </el-dialog>
    </div>
</template>

<script lang="ts">
import { Vue, Component, PropSync } from 'vue-property-decorator';

@Component
export default class UiDialog extends Vue {
    @PropSync('isVisible') dialogVisible!: boolean
}
</script>